.filter {
    &__title {
        .fs_xs;
    }
    &__body {
        .mt_xxs;
    }
    &__count {
        font-size: 65%;
        //background-color: @c-hl;
        color: @c-white;
        border-radius: 50%;
        vertical-align: top;
        width: 1.2em;
        height: 1.2em;
        font-weight: 400;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        transform: translateY(-25%);
    }
}
